Banda Ancha EU

Comunidad de usuarios
de fibra, móvil y ADSL

Problema con LPHANT 3.01.

tumerudi

¡Hola!

Ya que son muchos los usuarios de ONO afectados por el CAPADO, quería colaborar de alguna manera e instalarme yo también el Lphant 3.01 para compartir contenidos con los clientes de ONO, subo a 30 K y aunque sólo sea un usuario mi granito de arena quería poner.

He intentado buscar el Lphant 3.01 para Linux y no lo he encontrado... ¿Alguna sugerencia? ;-)

De todas formas, no sé si durará mucho este programa sin caparlo ONO, ya ha capado otros que parecían infalibles... Habrá que disfrutarlo mientras dure y a mí me gustaría colaborar :-)

¿Algún sitio para descargar la versión 3.01 de Linux?

Un saludo y gracias 8-)

Este tema está cerrado a nuevas respuestas. Abre un nuevo tema para retomar la conversación.
BocaDePez
BocaDePez

Si no me equivoco está hecho en C# (en .NET vamos). La versión 2.0 compilaba en MONO pero la nueva versión usa el Frameworks 2.0 y MONO no tiene soporte total para el Frameworks 2.0. Así que de momento no hay versión 3.01 en Linux...

(link roto)

🗨️ 3
danifv

No encontraste algún post más antiguo?

(link roto)
(link roto)

Seguramente la versión 3.01 del cliente de línea de comandos esté disponible la próxima semana :P

🗨️ 2
tumerudi

Seguramente la versión 3.01 del cliente de línea de comandos esté disponible la próxima semana

Gracias, eso espero yo también, espero que no esté capado para entonces ;-)

🗨️ 1
danifv

Ya estaré pendiente y te aviso en este hilo, jeje, saludos.